{
  "name": "渦輪葉片",
  "icon": "pneumaticcraft:turbine_blade",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:pressure_chamber",
  "pages": [
    {
      "type": "text",
      "text": "這是其他裝置的製作元件。它本身沒有用處。"
    },
    {
      "type": "pneumaticcraft:pressure_chamber",
      "recipe": "pneumaticcraft:pressure_chamber/turbine_blade"
    }
  ]
}
